Theme Name: Storefront Child Theme
Theme URI: http://woothemes.com/storefront
Author: WooThemes
Author URI: http://woothemes.com
Template: storefront
Description: Storefront starter child theme.
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: storefront-child
*/

/*CSS BLOCK STYLES===============================================================*/
@import url(http://fonts.googleapis.com/css?family=Muli);
@import url(http://fonts.googleapis.com/css?family=Nunito);


/*CSS BLOCK STYLES END===========================================================*/

/*do not touch (dont cnow why???!!!)>>>>>>>>>>*/


.sd_top_header{
	/*outline: 1px red solid !important;*/
}

/*do not touch stop (dont cnow why???!!!)>>>>>*/

.sd_shadow_frame{

	position: absolute;
	z-index: 10000000;
	width: 80%;
	left: 11.8em;
	height: 0em;
}

.sd_top_header{

	margin-left: 5em;
}

.sd_top_header a{

	color: #6e4e8f;
	font-weight: 700;
	font-family: 'Nunito', Helvetica, Arial, serif!important;
	speak: none;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

.float_left{

	float: left !important;
}

.float_right{

	float: right !important;
}

.sd_shadow_search_l1{

	width: 100%;
	margin-left: 18%;
	/*padding-right: 2px; */
	height: 0em;
}

.sd_shadow_search_l2{

	width: 100%;
	margin-left: 18%;
	height: 0em;
}

.sd_shadow_search_l3{

	width: 100%;
	margin-left: 18%;
	height: 0em;
}

.sd_search_btn{

	height: 1em !important;
	width: 1em !important;
	position: relative;
	z-index: 10000000;
	left: -1.5em !important;
	top: 0.8em;
	margin-left: -18%;
}


.menu-toggle{

	display: block;
	margin-top: -5%;
	height: 3.7em;
	border-radius: 3px;
}

.soft79_wjecf_log{

	display: none;
}

html{  
    -webkit-font-smoothing: antialiased !important;
}

.woocommerce-breadcrumb {
  display: none;
}

.entry-title, .entry-header{

	display:none;
}


.toggled{

	background-color: rgba(180,175,215,0.9); 
}

.sd_mobile_drop_menu{

	display: none;
}

.menu:nth-child(2){

	height: 0px;

}

.pp_expand{
    outline:1px red solid;
}

.digital-downloads a{
color:green !important
}

.nav-previous{

	outline: 1px red solid;
}

/*=======================Do Not Touch (hiding original searc bar)=======================*/

.woocommerce-product-search{

	width: 100%;
	float: none;
}

.search-field{

	height: 3em;
	border: 1px #ccc solid !important;
	background-color: #fff !important;
	border-radius: 5px !important;
	display: none;
}

.site-search{

	margin-right: 30% !important;
	width: 50% !important;
}

.woocommerce-product-search::before{

	position: relative !important;
	top: 2.3em !important;
	display: none;
}

/*=========================Do Not Touch END===============================================*/

body{

	-webkit-font-smoothing: subpixel-antialiased;
	overflow-x: hidden; 
}


.product-name a{

	font-size: 20px !important;
}

.sd_tell_number span{

	speak: none;
	font-style: normal;
	font-weight: 500 !important;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

.page_item a{

	speak: none;
	font-style: normal;
	font-weight: 500 !important;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

.sd_sosial li a{

	color: #fff;	
}

.sd_sosial li{

	display: inline-block;
	width: 1.5em;
	height: 1.5em;
	border-radius: 3em;
	font-size: 2.5em;
	line-height: 1.5em;
	text-align: center;
}

.sd_sosial_facebook{

	background-color: #3b5998;
	border: 2px #3b5998 solid;
}

.sd_sosial_twitter{

	background-color: #4099FF;
	border: 2px #4099FF solid;
}

.sd_sosial_youtube{

	background-color: #c4302b;
	border: 2px #c4302b solid;
}

.sd_sosial_tel, .sd_sosial_contact{

	background-color: #6e4e8f;
	border: 2px #6e4e8f solid;
}

.sd_sosial{

	width: 20em;
	position: absolute;
	right: 18%;
	top: 1.5em;
	z-index: 10000000 !important;
}

.sd_sosial li:hover{

	background-color: #8c6aab;
}

.sd_search_field{

	height: 1.4em;
	position: relative;
	left: -2em;
	top: 0.5em;
	color: #6e4e8f !important;
	background-color: #FFF !important;
	border: 1px #6e4e8f solid !important;
	font-family: 'Muli', Helvetica, Arial, serif !important;
	text-indent: 0.7em;
	width: 18% !important;
	height: 2em;
	margin-left: 2% !important;
	speak: none;
	font-style: normal;
	font-weight: normal !important;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

.sd_call_us{

	display: block;
	color: #fff;
	width: 100%;
	height: 48px;
	background-color: #401b5e;
	position: absolute;
	top: 157px;
	/*left: 0.4%;*/
	line-height: 48px;
	font-family:'Muli', Helvetica, Arial, serif!important;
	speak: none;
	font-style: normal;
	font-weight: normal !important;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	padding-right: 0.5em;
}

.sd_call_us i{

	font-size: 1.5em;
	margin-right: 0.5em;
	position: relative;
	top: 4px;
}

.sd_tell_number{

	display: block;
	color: #fff;
	font-size: 20px;
	width: 15em;
	float: right;
	text-align: right;
	text-decoration: underline;
	margin-top: 5px;
}

.nav-menu{

	position: relative !important;
	top: -8.52em;
	left: -3.3em;
}

.nav-menu li:first-of-type{

	display: none !important;
} 


.page_item, .current_page_item{

	height: 3.5em !important;
	background-color: #AE99C9 !important;
	font-size: 93% !important;
}

.page_item a, .current_page_item a{

	font-size: 1em;
    background-color: #6e4e8f;
}

.page_item a:hover, .current_page_item a:hover{

    background-color: #fff;
    color: #6e4e8f !important;
    outline: 1px #6e4e8f solid !important;
}

.site-header{

	
	max-width: 1250px;
	width: 100%;
	height: 13.6em;
	margin: 0 auto;
	margin-bottom: 0px !important;

}

.site-header-cart{

	position: absolute;
	top: -5em;
	right: -0.5%;
	width: 14% !important;
	height: 4em;
	border: 1px #6e4e8f solid;
	background-color: #fff;
}

.widget_shopping_cart{             /*=====================================SHOPING CART DROPDOWN==================================*/

	display: none !important;

}

a.cart-contents{

	width: 10em !important;
	color: #8c6aab !important;
	margin-top: -0.5em;
}

.site-content{	
	width:95%;
	max-width:1200px;
	/*outline: 1px red solid;*/
	margin: 0em auto !important; /*====================================content alignment ========0em auto=====================*/

}

.cart-contents::after{

	font-size: 40px;
	position: relative !important;
	left: 2.8em;
	top: -1em !important;
}

.col-full{
	margin: 0px !important;
	width:99%;
	max-width:99%;

}

.content-area{

	margin-left: 5px !important;

}

.header-widget-region{

	margin-top: 13.7em;
}

.site-logo-anchor{

	position: absolute;
	top: -5.9em;
	left: 0.4em;
	z-index:100;
	display:block;
	width: 140px !important;
}

.sd_hello_msg{

	width: 14% !important;
	overflow: hidden !important;
	position: absolute;
	top: 6.75em;
	right: 5px;
	z-index: 999999999999999999;
	border: 1px #6e4e8f solid;
	background-color: #fff;
	height: 3.4em;
}

.sd_hello_msg a{

	display: block;
	text-align: center;
	color: #6e4e8f;
	font-family: 'Muli', Helvetica, Arial, serif!important;
	text-decoration: underline;
}

.sd_mobile_cart{

	display: none;
}

.children .page_item:first-of-type{

	display: block !important;
	width: 100% !important;
	margin-bottom: 2px !important;
	margin-top: 1px !important;
}

.children .page_item:first-of-type:hover{

	outline: 1px #6e4e8f solid !important;
	margin-top: 2px !important;
}

.children{

	width: 100% !important;
	position: absolute !important;
	top: 3.75em !important;
	background: #fff !important;

}

.children .page_item{


	width: 100% !important;
	border-radius: 0 !important;
	border: none !important;
	margin-top: 0 !important;
	margin-left: 0 !important;
	margin-right: 0 !important;
	margin-bottom: -4px !important;
	padding: 0 !important;
	background: transparent !important;
	overflow: hidden;
}

.children .page_item:hover{

	outline: 1px #6e4e8f solid !important;	
}

.children .page_item a{

	border-radius: 0 !important;
	margin: 0 !important;
	padding: 0 !important;
	height: inherit !important;
	text-align: left !important;
	text-indent: 1em;
	width: 100% !important;
}

a:link{

	outline: none !important;
}

a:visited{

	outline: none !important;
}

a:hover{

	outline: none  !important;
}

a:active{

	outline: none !important;
}
/*====================================================star rating*/

.woocommerce-product-rating{

	padding-top: 20px !important;
}

.woocommerce-review-link{

	color: #6e4e8f !important;
	font-size: 1.5em !important;
}

.entry-meta{

	display: none;
}

.sd_shop_now a{

	display: block;
	width: 300px;
	height: 3em;
	line-height: 3em;
	text-align: left;
	border-radius: 5px;
	border: 2px #401b5e solid;
	transition: all .2s ease-in-out;
	margin-bottom: 20px;
	text-indent: 5px;
}

.sd_shop_now #my_shop{
	background-color: #A901DB;
}

.sd_shop_now #my_30day{
	background-image: url(https://sleepdrops.co.nz/wp-content/uploads/2015/09/30day-challenge-banner-lighter-.png);
}

.sd_shop_now #my_30day_result{
	background-image: url(https://sleepdrops.co.nz/wp-content/uploads/2015/09/30day-challenge-banner-lighter-.png);
}

.sd_shop_now a:hover{

	transform: scale(1.1);
}

.make_tabs div{
    background-color:#fff !important;
}

.make_tabs{

	border: 3px #c5b358 solid;
    border-radius: 3px;
    margin-top: -8px;
}

.make_fancy_heading{

	border-radius: 3px 3px 0 0;
}

.make_tabs ul li a{

	background-color: #c5b358;
	color: #fff;
	border: 2px #c5b358 solid;
	margin-left: 2px;
	margin-top: 2px;
}

.make_tabs ul li a:hover{
	
	background-color: #fff;
	color: #c5b358;
	text-decoration: underline !important;
}

.make_tabs ul li a:active{
	
	background-color: #6e4e8f;
	color: #fff;
	border: 2px #6e4e8f solid;
	text-decoration: underline !important;
}

.make_negative_margin_top{

	margin-top: -100px !important;
}

.make_link_visible a{

	color: #6e4e8f;
	text-decoration: underline;
}

.product_category h3{

	outline: 1px red solid !important;
}

.make_border{
    box-shadow: 0 0 10px #8c6aab;
}

.make_tabs_other{

	border: 1px #6e4e8f solid;
	margin-top: 18px;
}

.make_tabs_other ul li a{

	background-color: #6e4e8f;
	color: #fff;
	border: 2px #6e4e8f solid;
	margin-left: 2px;
	margin-top: 2px;
}

.make_tabs_other ul li a:hover{
	
	background-color: #fff;
	color: #6e4e8f;
	text-decoration: underline !important;
}

.make_tabs_other ul li a:active{
	
	background-color: #401b5e;
	color: #fff;
	border: 2px #401b5e solid;
	text-decoration: underline !important;
}

.make_shorter{

	height: 350px;
	overflow-y: scroll;
}

.make_product_header{

	border-top: none !important;
	border-left: none !important;
	border-right: none !important;
	height: 80px;
	background-color: transparent;
	border-bottom: none !important;
	color: #2E64FE !important;
	font-size: 1em !important;
	width: 100%;
	text-align: center;
}

.make_product_header:hover{

	border-top: none !important;
	border-left: none !important;
	border-right: none !important;
	height: 80px;
	background-color: transparent !important;
	border-bottom: 2px #6e4e8f solid !important;
}

.make_accordion_heading_fancy h4{

	color: #2E64FE;
	text-decoration: underline;
}

.make_in_center{

	width: 100% !important;
}

.sd_sidemenu_links{

	list-style-type: none;
	list-style-position: inside;
	margin: 0;
	padding: 0;
}

.sd_sidemenu_links li{

	margin-bottom: 0.5em;
}

.sd_sidemenu_links a{

	color: #000;
	font-size: 0.9em;
}

.sd_sidemenu_links a:hover{

	color: #2E64FE;
	text-decoration: underline;
}

.sd_file_upload_style .medium{

	width: 95% !important;
	padding: 5px !important;
}

.validate-postcode .required{

	display: none !important;
}

.add_to_cart_button, .button{

	margin: 5px auto;
	width: 80%;
	margin-right: 10%;
	margin-left: 10%;
}

.added_to_cart{

	margin: 5px auto;
	width: 80%;
	margin-right: 10%;
	margin-left: 10%;

}

.cart_item .product-name a{

	color: #6e4e8f !important;
}

.myaccount_user{

	margin-top: 2em !important;
}

.addresses a{

	color: #6e4e8f !important;
	text-decoration: underline;
}

.myaccount_user a{

	color: #6e4e8f !important;
	text-decoration: underline;
}

.product-name a{

	color: #6e4e8f !important;
	text-decoration: underline;
}

.order-number a{

	color: #6e4e8f !important;
	text-decoration: underline;
}

.woocommerce{

	margin-top: 1em;
}

.woocommerce form .country_select{

	border: 1px #6e4e8f solid !important;
	background-color: #fff !important;
	height: 2.5em;
	line-height: 2.2em;
}

.woocommerce form .state_select{

	border: 1px #6e4e8f solid !important;
	background-color: #fff !important;
	height: 2.5em;
	line-height: 2.2em;
}

.woocommerce form .input-text{

	border: 1px #6e4e8f solid !important;
	background-color: #fff !important;
}

#customer_login{

	width: 100% !important;
}

#customer_login .col-1{

	float: left !important;
	margin-left: 5%;
	margin-right: 5%;
	width: 40%;
}

#customer_login .col-2{

	float: left !important;
	margin-left: 5%;
	margin-right: 5%;
	width: 40%;
}

.lost_password a{

	color: #6e4e8f !important;
	text-decoration: underline;
}

.shipping-calculator-button{

	color: #6e4e8f !important;
	text-decoration: underline;
}

.payment_method_paypal a{

	color: #6e4e8f !important;
	text-decoration: underline;
}

.page{

	padding-bottom: 0 !important;
}

.hentry{
border-color: transparent;
}

.footer-widgets{

	border-color: transparent;
}

.single-post .entry-content{

	width: 100% !important;
}

.single-post .content-area{

	margin: 0 !important;
	width: 100% !important;
}

.cat-item a{

	color: #6e4e8f !important;
}

.onsale{

	display: none !important;
}

/*=============================================GRAVITY FORMS CSS=======================================*/

.gform_page_fields a{

	color: #6e4e8f !important;
}

.sd_form_align_center{

	width: 80%;
	margin: auto;
}

.sd_form_fix_top_align{

	/*margin-top: 150px;*/
}

body .gform_wrapper .gform_body .gform_fields input{
	border:1px solid #6e4e8f;
	background-color: #fff;
	height: 2em;
}

body .gform_wrapper .gform_body .gform_fields select{
	border:1px solid #6e4e8f;
	background-color: #fff;
	height: 2em;
}

body .gform_wrapper .gform_body .gform_fields textarea{
	border:1px solid #6e4e8f;
	background-color: #fff;
}



body #gform_wrapper_11 .gform_body .gform_fields .gfield .gfield_radio label {
	
	font-size: 1.2em;
	line-height: 1.6em;
	margin-left: 1.5em;
}



/*===========================*/

body #gform_wrapper_9 .gform_body .gform_fields .gfield .gfield_radio li input[type=radio] {

	height: 1.2em !important;
	width: 1.2em !important;

}

body #gform_wrapper_9 .gform_body .gform_fields .gfield .gfield_radio li input[type=radio] {

	height: 1.2em !important;
	width: 1.2em !important;

}

body #gform_wrapper_9 .gform_body .gform_fields .gfield .gfield_checkbox li input[type=checkbox] {

	height: 1.2em !important;
	width: 1.2em !important;

}

body #gform_wrapper_9 .gform_body .gform_fields .gfield .gfield_radio label {
	
	font-size: 1.2em;
	line-height: 1.6em;
	margin-left: 1.5em;
}

body #gform_wrapper_9 .gform_body .gform_fields .gfield .gfield_checkbox label {
	
	font-size: 1.2em;
	line-height: 1.6em;
	margin-left: 1.5em;
}

/*30 day*/

body #gform_wrapper_7 .gform_body .gform_fields .gfield .gfield_radio li input[type=radio] {

	height: 1.2em !important;
	width: 1.2em !important;

}

body #gform_wrapper_7 .gform_body .gform_fields .gfield .gfield_radio li input[type=radio] {

	height: 1.2em !important;
	width: 1.2em !important;

}

body #gform_wrapper_7 .gform_body .gform_fields .gfield .gfield_checkbox li input[type=checkbox] {

	height: 1.2em !important;
	width: 1.2em !important;

}

body #gform_wrapper_7 .gform_body .gform_fields .gfield .gfield_radio label {
	
	font-size: 1.2em;
	line-height: 1.6em;
	margin-left: 1.5em;
}

body #gform_wrapper_7 .gform_body .gform_fields .gfield .gfield_checkbox label {
	
	font-size: 1.2em;
	line-height: 1.6em;
	margin-left: 1.5em;
}

body #gform_wrapper_7 .gform_body .gform_previous_button{

	width: 30%;
	float: left;
}

body #gform_wrapper_7 .gform_body .gform_next_button{

	width: 30%;
	float: right;
}

/*BE IN TO WIN */

.sd_be_in_to_win{

	padding-top:0px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
}

.sd_be_in_to_win #gform_fields_25{

	display: -webkit-box;
  	display: -moz-box;
  	display: -ms-flexbox;
  	display: -webkit-flex;
  	display: flex;
  
  	-webkit-flex-flow: row wrap;
  	-webkit-justify-content: space-around;
  	-ms-flex-pack: distribute;
  	justify-content: space-around;
}

.sd_be_in_to_win #field_25_1,
.sd_be_in_to_win #field_25_19,
.sd_be_in_to_win #field_25_16,
.sd_be_in_to_win #field_25_17,
.sd_be_in_to_win #field_25_18{
	
	width: 20%;
}

.sd_be_in_to_win #field_25_2{

	width: 100%;
}

.sd_be_in_to_win #field_25_3,
.sd_be_in_to_win #field_25_4,
.sd_be_in_to_win #field_25_5,
.sd_be_in_to_win #field_25_6,
.sd_be_in_to_win #field_25_7,
.sd_be_in_to_win #field_25_8,
.sd_be_in_to_win #field_25_9{

	width: 100%;
}

.sd_be_in_to_win #input_25_1 input,
.sd_be_in_to_win #input_25_19 input,
.sd_be_in_to_win #input_25_16 input,
.sd_be_in_to_win #input_25_17 input,
.sd_be_in_to_win #input_25_18 input{

	display: none;
}

.sd_be_in_to_win #input_25_1 label,
.sd_be_in_to_win #input_25_19 label,
.sd_be_in_to_win #input_25_16 label,
.sd_be_in_to_win #input_25_17 label,
.sd_be_in_to_win #input_25_18 label{

	font-family: "Nunito";
	font-size: 20px;
	color: #6e4e8f;
}

.sd_be_in_to_win #field_25_1 label,
.sd_be_in_to_win #field_25_19 label,
.sd_be_in_to_win #field_25_16 label,
.sd_be_in_to_win #field_25_17 label,
.sd_be_in_to_win #field_25_18 label{

	margin-bottom: 0;
	margin-top: 0;
}

.sd_be_in_to_win #input_25_1 label img,
.sd_be_in_to_win #input_25_19 label img,
.sd_be_in_to_win #input_25_16 label img,
.sd_be_in_to_win #input_25_17 label img,
.sd_be_in_to_win #input_25_18 label img{

	border: 3px #00a5e2 solid;
	transition: border-radius 0.2s;
}

.sd_be_in_to_win #input_25_1 label img:hover,
.sd_be_in_to_win #input_25_19 label img:hover,
.sd_be_in_to_win #input_25_16 label img:hover,
.sd_be_in_to_win #input_25_17 label img:hover,
.sd_be_in_to_win #input_25_18 label img:hover{

	border-radius: 25px;
	border-color: #6e4e8f;
	cursor:pointer;
}

.sd_be_in_to_win #input_25_1 label img:active,
.sd_be_in_to_win #input_25_19 label img:active,
.sd_be_in_to_win #input_25_16 label img:active,
.sd_be_in_to_win #input_25_17 label img:active,
.sd_be_in_to_win #input_25_18 label img:active{

	border: 3px #fff solid;
}

.sd_be_in_to_win #field_25_1 .gfield_label{

	font-family: "Nunito";
	font-size: 30px;
	color: #6e4e8f;
}

.sd_be_in_to_win .gfield_html{

	font-family: "Nunito";
	font-size: 35px;
	color: #6e4e8f;
}

.sd_be_in_to_win #input_25_9 input{

	margin-top: 0;
	height: 20px;
}

.sd_be_in_to_win #label_25_9_1 a{

	color: #00a5e2;
	text-decoration: underline;
}

.sd_be_in_to_win #gform_submit_button_25{

	height: 50px;
	border-radius: 10px;
}

#toph{

	font-family: "Nunito";
	font-size: 40px;
	font-weight: bold;
	color: #6e4e8f;
	/*outline: 1px red solid;*/
	line-height: 85%;
	margin-bottom: 5px;
}

#toph2{

	font-family: "Nunito";
	font-size: 20px;
	font-weight: bold;
	color: #6e4e8f;
	margin-bottom: 0;
}

#toph3{

	font-family: "Nunito";
	font-size: 30px;
	font-weight: bold;
	color: #6e4e8f;
	margin-bottom: 0;
	line-height: 90%;
}

.sd_win_banner{

	background-image: url(https://sleepdrops.co.nz/wp-content/uploads/2016/01/sunshine.fw_.png);
	background-position: 100% 0%;
	background-repeat: no-repeat;
}

#field_25_15{

	margin-right: 0;
	margin-top: 0;
}

#gform_wrapper_25{
	
	margin-bottom: 0;
	margin-top: 10;

}

.sd_be_in_to_win .gform_footer{

	padding-top: 0;
	padding-bottom: 0;
	margin-top: 0;
}

#tab-1ced70e9-4213-cl{

	padding-bottom: 0;
}

/*BE IN TO WIN END*/

/*=============================================GRAVITY FORMS CSS END===================================*/

/*=============================================GRAVITY VIEW CSS ======================================*/

.gv-field-label{

	color: #6e4e8f;
	font-size: 16px;
	font-weight: bold;
	display: block;
	width: 100%;
}

.gv-left{

	color: red;
}

/*=============================================GRAVITY VIEW CSS END===================================*/

.sd_icon_facebook_login{

	font-size: 40px !important;
}

.cd_facebook_login{ 

	background-color: #3b5998;
	padding: 5px;
	border-radius: 3px;
	display: block;
	height: 50px;
	width: 370px;
	font-family:'Muli', Helvetica, Arial, serif;
	text-align: center;
	margin-bottom: 20px;
	margin-left: 5%;
}

/*======================================single product=================================================*/
.sd_single_product .meta time{

	display: none;
}

.sd_single_product .content-area{

	box-shadow: 0 0 10px #8c6aab;
	padding: 20px;
	width: 100%;
}

.sd_single_product .entry-summary{

	/*min-height: 400px;*/
}

.sd_single_product .images{

	float: right !important;
}

.sd_single_product .entry-summary{

	float: left !important;
	margin-bottom:0 !important;
}


.sd_single_product .price{

	font-size: 2em;
	color: #0c22eb;
	margin-bottom: 1em !important;
	float: left;
	width: 50%;
}

.sd_single_product .amount{

	font-family: 'Nunito', Helvetica, Arial, serif!important;
	color: #6e4e8f;
	speak: none;
	font-style: normal;
	font-weight: normal !important;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

.sd_single_product .stock{

	font-size: 2em;
	color: #8c6aab;
	margin-bottom: 0 !important;
	float: left;
	width: 50%
}

.sd_single_product .quantity{

	font-size: 1.3em !important;
	position: relative;
	top: 24px;

}

.sd_single_product .product_meta{

	display: none !important;
}

.sd_single_product .single_add_to_cart_button{

	float: left !important;
	width: 200px;
	margin-top: -30px;
	margin-left: 80px;
	float: left;
	font-family: 'Nunito', Helvetica, Arial, serif !important;
	font-size: 1.5em !important;
	background-color: #6e4e8f !important;
	speak: none;
	font-style: normal;
	font-weight: normal !important;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

.woocommerce-product-rating{

	display: none;
}

.sd_second_add_to_cart .woocommerce-product-rating{

	display: block;
}

.sd_second_add_to_cart .woocommerce-product-rating .star-rating{

	background-color: transparent !important;
}

.sd_second_add_to_cart .star-rating span {
	
	color: red !important;
}

.star-rating span::before {
     color:#DAA520 !important;
}

.stars span a::before{

	color:#DAA520 !important;
}

.stars span a::after{

	color:#DAA520 !important;
}

.sd_single_product h2{

	color: #8c6aab;
}

.sd_single_product .tabs a{

	color: #0c22eb;
}

.sd_second_add_to_cart h1, .sd_second_add_to_cart h3, .sd_second_add_to_cart p, .sd_second_add_to_cart ul{

	display: none !important;
}

.sd_second_add_to_cart .price{

	display: block !important;
}

.sd_second_add_to_cart{

	width: 40%;
	/*outline: 1px red solid;*/
	float: right;
	margin-top: -70px;
}

.sd_second_add_to_cart .price{

	width: 300px;
	/*outline: 1px red solid;*/
	float: left;
	margin-left: 20%;
}

.sd_second_add_to_cart .price .amount{

	font-family: 'Nunito', Helvetica, Arial, serif!important;
	speak: none;
	font-style: normal;
	font-weight: normal !important;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	color: #6e4e8f;
}

.sd_second_add_to_cart .quantity{

	display: none;
}

.sd_second_add_to_cart .button{

	width: 200px;
	margin: -30px 0 0 12% !important;
	float: left;
	font-family: 'Nunito', Helvetica, Arial, serif !important;
	speak: none;
	font-style: normal;
	font-weight: normal !important;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	font-size: 1.5em !important;
	background-color: #6e4e8f !important;

}

.sd_second_add_to_cart .responsive-tabs{

	display: none;
}

.sd_second_add_to_cart .col-prod-2{

	display: none;
}

.sd_related_products h3{

	height: 75px;
}

.sd_related_products .price{

	width: 100%;
	text-align: center;
}

.sd_related_products .button{

	width: 200px;
	font-family: 'Nunito', Helvetica, Arial, serif !important;
	speak: none;
	font-style: normal;
	font-weight: normal !important;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	font-size: 1.5em !important;
	background-color: #6e4e8f !important;
}

.responsive-tabs{

	width: 190%;
}

.col-prod-2{

	width: 190%;
}

.col-prod-2 img{

	box-shadow: 0 0 10px #8c6aab;
}

.col-prod-2 div:nth-child(2){
	padding-left: 20px;
}

.woocommerce-remove-coupon{

	color: #6e4e8f;
}

.single_product_content_height_control{

	min-height: 700px;
}

.sd_second_add_to_cart .single_product_content_height_control{

	display: none;
} 

.sd_check_single_product ul {
	list-style-type: none;
	padding-left: 5px;
	font-weight: bold;
}

.sd_check_single_product li{
	position: relative;
  	padding-left: 20px;

}

.sd_check_single_product li:before{
	position: absolute;
  	top: 0;
  	left: 0;
  	font-family: FontAwesome;
  	content: "\f00c";
  	color :#6e4e8f;
}

/*  display video light box in product page by yoko */

.sd_second_add_to_cart .sd_video_single_product{

	display : none;
}

.sd_video_single_product{
	margin:10px auto 20px 50px;
}

.sd_video_single_product .wpvl_auto_thumb_box{
	box-shadow: 0 0 10px #8c6aab;
	width:300px;
	height:225px;
}

.sd_video_single_product .wpvl_auto_thumb_box .video_lightbox_auto_anchor_image {
	width:300px;
	height:225px;
}



/*======================================single product end==============================================*/


/*FOOTER STYLES=============================================================*/
.footer-widget-1{
	width: 100% !important;
/*	outline: 1px red solid;*/
	margin-left: 10px !important;
}

.sd_footer{

	width: 100% !important;
	max-width: 1200px !important;
	margin: -8em auto !important;
}

.sd_footer_category{

	display: inline-block;
	width: 20%;
	float: left;
	font-size: 0.9em;
}

.sd_footer_sub_category{

	margin-left: 0 !important;
}

.sd_footer_category li a:hover{

	text-decoration: underline;
}

.widget_text, .textwidget, .footer-widget-1, .site-footer{

	width: 100% !important;
	max-width: 1200px !important;
	margin: 0 auto !important;
}

.section1{

	border-bottom: 2px #6e4e8f solid;
	height: 185px;
	overflow: hidden;
	margin-bottom: 30px;
	width: 100%;
	margin-left: 0px !important;
	float: left;
}

.sd_footer_after h3{

	width: 50%;
	margin-bottom: 0px;
	margin-top: -27px;
	float: left;
	font-family: 'Nunito', Helvetica, Arial, serif!important;
	speak: none;
	font-style: normal;
	font-weight: normal !important;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	color: #6e4e8f !important;
	font-size: 2.2em;
}

.sd_footer_after h2{

	padding-bottom: 10px;
}

.sd_nzown_logo{

	height: 2.1em;
	width: 50%;
	float: right;
	margin-top: -30px; 
}

.sd_nzown_pic{

	float: right;
	margin-top: -10px;
}

.sd_nzown_txt{

	color: #000 !important;
	font-family: 'Nunito', Helvetica, Arial, serif!important;
	speak: none;
	font-style: normal;
	font-weight: normal !important;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	font-size: 1.4em !important;
	float: right;
	margin: 0px !important;
}

.sd_footer_after ul li{

	display: inline-block;
	width: 25%;
	float: left;
}

.sd_footer_after ul{

	margin-bottom: 1em;
}

.sd_footer_after ul li img{

	margin: 0 auto;
}

.site-info{

	display: none;
}

.sd_footer_after p{

	text-align: center;
	font-size: 0.7em;
	font-weight: bold;
}

.sd_clear{
	
	display: block;
	clear: both;
}

.type-post{

	width: 100% !important;
	margin:0 !important;
}

.type-post .entry-content, .content-area {

	width: 100% !important;
	margin:0 !important;
	/*background-color: #fff;*/
}


/*FOOTER STYLES END=========================================================*/

.sd_make_link{

	color: #6e4e8f;
	text-decoration: underline;
}

.added{

	display: none !important;
}

@media only screen and (min-width : 48em) {

	

}


/*for desctop - inclusive*/
@media only screen and (min-width : 60em) {



	.menu-toggle{

		display: none;
	}

	.main-navigation{

		width: 80% !important;
		margin-left: 13em;
		position: absolute;
		top: 7em;
	}

	.nav-menu{

		padding: 0px !important;
		left: -3em;
	}
	.nav-menu li:first-of-type{

		width: 18% !important;
		background-color: #8878b4;
		border-radius: 3px;
	}

	.current_page_item, .page_item{

		width: 18% !important;
		background-color: #8878b4;
		/*border-radius: 10px 10px 0 0 !important;*/

	}


	.page_item{

		/*border-left:2px #fff solid;*/
		margin-left: 2px;
	}

	.current_page_item a, .page_item a{

		padding: 0px !important;
		text-align: center !important;
		line-height: 3.7em !important;
	}
	
}

@media only screen and (min-width : 75em)and (max-width : 90em){
	

	.children .page_item, .children .page_item a{

		/*width: 300px !important;*/
	}

	.children .page_item:hover, .children .page_item a:hover{

		/*width: 100% !important;*/
	}

}

@media only screen and (min-width : 60em)and (max-width : 75em){

/*FOOTER STYLES===========================================================*/

	.sd_nzown_logo{

		float: none;
		margin-top: 0;
		margin-left: 0;
		margin: 0 auto;
		width: 515px;
	}

	.sd_footer_after h3{

		float: none;
		margin-top: 0;
		width: 100%;
		text-align: center;
	}

/*FOOTER DTYLES END=======================================================*/
	
	.sd_sosial{

		right: 15%;
	}

	.nav-menu{

		top: -7.7em;
	}

	.page_item{

		height: 2.6em !important;
	}

	.page_item a, .current_page_item a{

		font-size: 80% !important;
		line-height: 3.4em !important;
		/*height: 2.8em !important; */
		
	}

	.children .page_item, .children .page_item a{

		/*width: 300px !important;*/
	}

	.count{

		position: absolute;
		margin-left: -3.7em;
		top: 0.5em;
	}

	.site-header-cart{

		top: -5em;
		width: 7.5em !important;
	}

	a.cart-contents{

		margin-top: -1em;
	}

	.cart-contents::after{

		left: 0.1em;
		top: 0em !important;
	}
	
	.sd_hello_msg{

		width: 112px !important;
		top: 6.8em;
		right: 5px;
	}

	.children{

		top: 2.7em !important;
	}

	.sd_call_us{

		top: 155px;
	}

}

@media only screen and (min-width : 47.9em)and (max-width : 60em){

/*FOOTER STYLES===========================================================*/

	.sd_nzown_logo{

		float: none;
		margin-top: 0;
		margin-left: 0;
		margin: 0 auto;
		width: 515px;
	}

	.sd_footer_after h3{

		float: none;
		margin-top: 0;
		width: 100%;
		text-align: center;
	}

/*FOOTER DTYLES END=======================================================*/

	.sd_mobile_drop_menu{

		display: block;
	}

	.sd_mobile_drop_menu{

		display: block;
		width: 106%;
		margin-left: -18px;
		margin-top: 1em;
	}

	#nextend-accordion-menu-unique8725f56{

		width: 100%;
	}

	#nextend-accordion-menu-unique8725f56 .inner{

		background-color: #401b5e !important;
		border-color: #401b5e !important;
		margin-right: 0.2em !important; 
	}

	#nextend-accordion-menu-unique8725f56 .level2 .inner{

		background-color: #664382 !important;
		border-color: #664382 !important;
	}

	#nextend-accordion-menu-unique8725f56 .level3 .inner{

		background-color: #83629F !important;
		border-color: #83629F !important;
	}


	.sd_top_header{

		margin-left: 3.5em;
	}

	.sd_hello_msg{

		top: 5.7em;
	}

	.nav-menu{
		display: none !important;
	}

	.site-logo-anchor{

		width: 7em !important;
	}

	.sd_sosial{

		right: 1%;
	}

	.site-navigation{

		width: 100% !important;
		outline: 1px red solid;
	}

	.menu-toggle{

		display: none;
	}

	.site-header{

		height: 12.5em;
	}

	.NextendAccordionMenuWidget{

		display: block;
		position: absolute;
		top: -1.7em;
		left: 0.3em;
		width: 99.5%;
	}

	.NextendAccordionMenuWidget .inner{

		background-color: #401b5e !important;
		border-color: #401b5e !important;
		margin-right: 0.2em !important; 
	}

	.NextendAccordionMenuWidget .level2 .inner{

		background-color: #664382 !important;
		border-color: #664382 !important;
	}

	.NextendAccordionMenuWidget .level3 .inner{

		background-color: #83629F !important;
		border-color: #83629F !important;
	}

	.cart-contents{

		margin-left: -10%;
	}

	.sd_call_us{

		display: block;
		color: #fff;
		width: 99%;
		height: 48px;
		background-color: #401b5e;
		position: absolute;
		top: 6.3em;
		left: 0.4%;
		line-height: 48px;
		font-family:'Muli', Helvetica, Arial, serif!important;
		speak: none;
		font-weight: normal !important;
		font-variant: normal;
		text-transform: none;
		line-height: 1;
		-webkit-font-smoothing: antialiased;
		font-weight: bold;
		font-size: 1.5em;
		text-align: right;
		z-index: 1;
		padding-right: 2em;
	}

	.sd_call_us i{

		font-size: 1.5em;
		margin-right: 0.5em;
		position: relative;
		top: 4px;
	}

	.sd_call_us a{

		color: #fff;
		font-family:'Muli', Helvetica, Arial, serif!important;
		speak: none;
		font-style: normal;
		font-weight: normal !important;
		font-variant: normal;
		text-transform: none;
		line-height: 1;
		-webkit-font-smoothing: antialiased;
		width: 16em;
	}

	.sd_search_field{	
		
		position: relative;
		top: -2.1em;
		left: -25em;
	}

	.sd_search_btn{

		position: relative;
		top: -2em;
		left: -25em;
	}

	.site-header-cart{

		position: absolute;
		top: -1em;
		left: 35.5em;
		width: 11em !important;
		padding-left: 0.3em !important;
		height: 3.5em ;
	}

}

@media only screen and (min-width : 1em)and (max-width : 47.9em){

	.sd_single_product .quantity{

	top: 20px;
	left: -145px;

	}

	.giftwrap_submit{

		position: relative;
		left: 0px;
	}


	.responsive-tabs{

		width: 100%;
	}

	.col-prod-2 div:nth-child(2) {

		display: none !important;
	}

	.col-prod-2 {
		width:100% !important;
	}


	.sd_second_add_to_cart{

		display: none;
	}

	#customer_login .col-1{

		float: left !important;
		margin-left: 5%;
		margin-right: 5%;
		width: 90%;
	}

	#customer_login .col-2{

		float: left !important;
		margin-left: 5%;
		margin-right: 5%;
		width: 90%;
	}

	.make_display_none_on_mobile{

		display: none !important;
	}

	.sd_top_header{

		position: absolute;
		top: 1.5em;
		left: -2.6em;
		font-size: 1.5em;
	}

	.header-widget-region{

		/*outline: 1px red solid;*/
		margin-top: 0 !important;
		margin-bottom: 30px !important;
		/*position: absolute;*/
		/*top: 15em;*/
	}

	.main-navigation{

		position: absolute!important;
		top: 0em;
		left: 0em;
		width: 100%;
	}

	.menu-toggle{

		position: absolute !important;
		margin-top: 7em;
		left: 1%;
		width: 97% !important;
	}

	.sd_shadow_frame{
		width: 100% !important;
		left: 1em;
		height: 0em !important;
		position: absolute;
		top: 0em;
		left: 0em;
	}

	.sd_shadow_search_l1{

		width: 100% !important;
		margin: 0px !important;
		padding: 0px !important;
		height: 0em !important;
	}

	.sd_shadow_search_l2{

		width: 100% !important;
		margin: 0px !important;
		padding: 0px !important;
		height: 0em !important;
	}

	.sd_shadow_search_l3{

		width: 100% !important;
		margin: 0px !important;
		padding: 0px !important;
		height: 0em !important;
	}

	.sd_shadow_search_l4{
		width: 100% !important;
		margin: 0px !important;
		padding: 0px !important;
		height: 0em !important;
	}

	.sd_search_field{	
		
		position: absolute !important;
		top: 4em;
		left: 0em;
		width: 55% !important;
		height: 1em;
		line-height: 1em;
		font-size: 2em;
		text-indent: 0.7em;

	}

	.sd_search_btn{

		position: absolute !important;
		top: 8.3em;
		margin-left: 3.8em;
		width: 2em !important;
		height: 2em !important;
	}

	.site-logo-anchor img{

		display: none !important;
	}

	.site-logo-anchor a{

		display: block;
		width: 3.4em !important;
		height: 4.9em !important;
		background-image: url(https://www.sleepdrops.co.nz/wp-content/uploads/2015/03/logo-e1426463149373.png);
		background-size: cover;
		position: absolute !important;
		top: 1.5em !important;
		left: -0.3em !important;
	}

	.sd_sosial{

		left: 5%;
		top: 5.1em;
		margin-left: 0em;
		width: 18em !important;
	}

	.sd_sosial li{

		font-size: 1.7em;
		margin-left: 0.6em !important;
		margin-right: 0px !important; 
	}

	.sd_sosial li:first-of-type{

		margin-left: 0px !important; 
	}


	.sd_hello_msg{

		width: 20% !important;
		top: 7.5em;
		right: 2%;
		border: none;
		background-color: transparent;
		height: 3.4em;
	}

	.sd_hello_msg a{

		text-align: center;

	}

	.sd_call_us {

		background-color: #401b5e;
		font-size: 0.9em;
		position: absolute;
		top: 0em;
		left: 0em;
		width: 100%;
		text-align: center;
		color: #FFF;
		font-family: 'Muli', Helvetica, Arial, serif!important;
		speak: none;
		font-style: normal;
		font-weight: normal !important;
		font-variant: normal;
		text-transform: none;
		line-height: 1;
		-webkit-font-smoothing: antialiased;
		border-radius: 0px;
		padding-right: 0;
		height: 30px;
	}

	.sd_call_us a{

		font-size: 1em;
		text-decoration: none;
		width: 100%;
		text-align: center;
		height: 30px;
		line-height: 30px;
	}

	.sd_call_us i{

		margin-right: 0.5em;
	}

	.site-header-cart{

		display: none !important;

	}

	.site-header{

		height: 11em;
		position: static !important;
	}

	.sd_mobile_cart{

		display: block;
		width: 1em;
		height: 1em;
		line-height: 1em;
		font-size: 3em;
		color: #6e4e8f;
		position: absolute;
		top: 2.5em;
		right: 1.8em;
	}

	.make_mobile_no_margins{

		margin-left: 0 !important;
		margin-right: 0 !important;
		margin-bottom: 20px !important;
	}

	.make_mobile_margin_top{

		margin-top: 20px !important;
	}

	.make_fit_on_mobile{

		width: 99% !important;
		margin: auto !important;
		margin-bottom: 30px !important;
	}

	.single_product_content_height_control{

		min-height: auto;
	}
/*=============================mobile menu togle===================*/
	.menu-toggle{

		display: none !important;
	}

	.sd_mobile_drop_menu{

		display: block;
		width: 110%;
		margin-left: -10px;
	}

	#nextend-accordion-menu-unique8725f56{

		width: 100%;
	}

	#nextend-accordion-menu-unique8725f56 .inner{

		background-color: #401b5e !important;
		border-color: #401b5e !important;
		margin-right: 0.2em !important; 
	}

	#nextend-accordion-menu-unique8725f56 .level2 .inner{

		background-color: #664382 !important;
		border-color: #664382 !important;
	}

	#nextend-accordion-menu-unique8725f56 .level3 .inner{

		background-color: #83629F !important;
		border-color: #83629F !important;
	}

/*BE in to win banner=====================================*/

	.sd_be_in_to_win #field_25_1,
	.sd_be_in_to_win #field_25_19,
	.sd_be_in_to_win #field_25_16,
	.sd_be_in_to_win #field_25_17,
	.sd_be_in_to_win #field_25_18{
	
	width: 100%;
}	

/*=============================mobile menu togle stop==============*/


}


/*=============>>>>>>>>>Media Queries for 0800 Number<<<<<<<<<<<<<<<<<<<=================*/


@media only screen and (min-width : 1500px)and (max-width : 1760px){

	.sd_tell_number{

		font-size: 15px;
	}
}

@media only screen and (min-width : 1460px)and (max-width : 1500px){

	.sd_tell_number{

		font-size: 20px;
		width: 11em;
	}

	.sd_tell_tail_element{

		display: none !important;
	}
}

@media only screen and (min-width : 1280px)and (max-width : 1460px){

	.sd_tell_number{

		font-size: 20px;
		width: 8em;
	}

	.sd_tell_tail_element{

		display: none !important;
	}

	.sd_call_0800_element{

		display: none !important;
	}
}

	@media only screen and (min-width : 960px)and (max-width : 1280px){

	.sd_tell_number{

		font-size: 20px;
		width: 8em;
	}

	.sd_tell_tail_element{

		display: none !important;
	}

	.sd_call_0800_element{

		display: none !important;
	}

	.sd_call_now_element{

		display: none !important;
	}

}

@media only screen and (min-width : 1400px)and (max-width : 5000px){

	.sd_corner_left{
		
		width: 0; 
		height: 0; 
		border-left: 25px solid transparent;
		border-right: 0px solid transparent;
		border-top: 10px solid #401b5e;
		display: block;
		margin-top: 19px;


	}

	.sd_corner_right{
		
		width: 0; 
		height: 0; 
		border-left: 0px solid transparent;
		border-right: 28px solid transparent;
		border-top: 10px solid #401b5e;
		display: block;
		margin-top: -10px;
		margin-left: 1222px; 
	}

}






/*=============>>>>>>>>>Media Queries for 0800 Number END<<<<<<<<<<<<<<<<=================*/

/*Mdia Queries for fixing shopping cart bug===================================================*/

@media only screen and (min-width : 960px)and (max-width : 960px){

	.site-header-cart{

		position: absolute;
		top: -2.7em;
		left: 40em;
		width: 11em !important;
		padding-left: 1em !important;
		height: 3.5em ;
		padding-top: 1em !important; 

	}

	.sd_mobile_drop_menu{

		margin-top: 1em;
	}

	.sd_search_field{

		margin-top: 2em;
	}
}


/*Mdia Queries for fixing shopping cart bug END===============================================*/

@media only screen and (min-width : 1em)and (max-width : 26em){

	.sd_single_product div[itemprop="description"]{

		width: 230px !important;
	}